Bug 1023142 - GRUB prints some unnecessary messages at boot time
GRUB prints some unnecessary messages at boot time
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: grub2 (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Peter Jones
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 13:22 EDT by Ray Strode [halfline]
Modified: 2014-06-18 03:13 EDT (History)
3 users (show)

See Also:
Fixed In Version: grub2-2.02-0.2.3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 08:48:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2013-10-24 13:22:03 EDT
Ideally, after hitting enter at the grub menu, the screen should go blank and stay blank until the boot splash starts.

It comes pretty close, but I still occasionally see

"Booting a command list"

or

"Booting Red Hat Enterprise Linux 7 Workstation, with kernel ...."

on the screen.  It doesn't seem to always happen.

We should make sure those messages don't show up before release (though not necessarly before beta).  I talked with Peter, and he's okay with this so setting devack+
Comment 2 Ľuboš Kardoš 2014-03-10 04:56:47 EDT
I tried this and I didn't see any of those messages. Ray, could you also confirm that you don't have this problem anymore?
Comment 3 Ray Strode [halfline] 2014-03-10 10:46:30 EDT
yea i don't see them anymore either, so can probably go to VERIFIED
Comment 4 Ľuboš Kardoš 2014-03-11 03:03:39 EDT
Ok, so moving to verified.
Comment 5 Ludek Smid 2014-06-13 08:48:19 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.